Support » Installing WordPress » I need help

  • I want to Upgrade WordPress to 1.2 version…I’ve tried several things that upgrade it myself, but i ended up messing up my blog so I ended up deleting and unstalling it using scripta..I need help ungrading any voluteers??
    Thanks in advance!! Myisha

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘I need help’ is closed to new replies.